/**********************************************
Start of standard tag definitions
***********************************************/

body
{
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
	min-width:980px;	
	background-color: #ffffff;
	background-image: url(wide_header_background.gif);
	background-position: top left;
	background-repeat: repeat-x;
	font-size: 15px;
}



/**********************************************
Start of header tag definitions
***********************************************/

#wideheader
{
	clear: both;
	position: relative;
	width: 980px;
	height: 156px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;	
}

#wideheader #wideheadershoppingcartlink a, #wideheader #wideheaderphone a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

#wideheader #wideheadershoppingcartlink a:hover, #wideheader #wideheaderphone a:hover
{
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}

#wideheaderslogan
{
	position: absolute;
	width: 540px;
	height: 25px;
	line-height: 25px;
	top: 0;
	left: 0;
}

#wideheaderphone
{
	position: absolute;
	width: 440px;
	height: 25px;
	line-height: 25px;
	top: 0;
	right: 0;
	text-align: right;
}

#wideheaderlogo
{
	position: absolute;
	top: 41px;	
	left: 0px;
	width: 190px;
	height: 62px;	
}

#wideheadermenu
{
	position: absolute;
	bottom: 0;
	height: 39px;
	left: 0px;
}

#wideheadershoppingcart
{
	position: absolute;
	top: 34px;
	right: 37px;
	width: 47px;
	height: 46px;	
}

#wideheadershoppingcartlink
{
	position: absolute;
	top: 86px;
	right: 0px;
	width: 126px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
}

#wideheadersearchbox
{
	position: absolute;
	top: 53px;
	left: 278px;
	font-weight: normal; 
	font-size: 11px !important; 
	color: #666; 
	border: 0; 
	padding: 0;
	width: 187px; 
	height: 21px; 	
}

#wideheadersearchboxbutton
{
	position: absolute;
	top: 53px;
	left: 470px;
	width: 56px;
	height: 21px;
}

#wideheaderradiobuttons
{
	position: absolute;
	top: 86px;
	left: 278px;
	height: 21px;
	line-height: 21px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;	
	width: 300px;
}

/**********************************************
Start of image archive tag definitions
***********************************************/


#wide_archive_body
{
	clear: both;
	position: relative;
	background-color: #ffffff;
	padding: 20px;
	text-align: left;	
}

.widepagenavigation
{
	clear: both;
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-size : 15px;
}

.wideimagesearchbox
{
	float: left;
	position: relative;
	margin-right: 21px;
}

.wideimagesearchboxtitle
{
	clear: both;
	line-height: 21px;
	height: 21px;	
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 10px;
	color : #404040;
	font-weight: bold;	
}

.wideimagesearchboxinput
{
	clear: both;
}

.wideimagesearchboxtitle a
{
	font-weight: bold;
	color: #860808;
	text-decoration: none;	
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 10px;	
}

.wideimagesearchboxtitle a:hover
{
	font-weight: bold;
	color: #860808;
	text-decoration: underline;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 10px;	
}

.wideimagesearchboxinput input
{
	width: 177px;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	color : #000000;		
}


.wideimagesearchboxinput select
{
	width: 177px;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	color : #000000;		
}

#wideviewimages
{
	width: 90px !important;
	height: 21px !important;	
}

.widepagetitle
{
	float: left;
	position: relative;
	width: 475px;
	padding: 10px 0 10px 0;	
}

.widesearchtitle
{
	float: left;
	position: relative;
	width: 70%;
	padding: 10px 0 10px 0;	
}

.widenextprevious
{
	float: right;
	position: relative;
	width: 220px;	
	text-align: right;
	padding: 10px 0 10px 0;
}

.widearchivenavigationtitle
{
	float: left;
	color: #860808;	
	font-weight: bold;
}

.widearchivenavigationtip
{
	float: left;
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	line-height: 17px;
}

.tipHighlight
{
	background-color: #860808;
	color: #ffffff;	
	padding: 0 5px 0 5px;
	line-height: 17px;
	font-weight: bold;
}

.widearchivenavigationlink
{
	float: right;
}

.widearchivenavigationvalue
{
	float: left;
	font-weight: bold;	
}

.widenextprevious a
{
	font-family: "dejarip",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	color: #212963;
	text-decoration: underline;	
}

.widenextprevious a:hover
{
	font-family: "dejarip",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 15px;
	color: #ab3305;
	text-decoration: underline;	
}

.widearchivehorizontal
{
	clear: both;
	height: 1px;
	background-color: #808080;
}

#widethumbnailblock
{
	clear: both;
	padding: 21px 0px 21px 0px;
	background-color: #ffffff;
}

.widesocialbutton
{
	float: left;
	margin: 0px 18px 0 0px;
	padding-top: 17px;
}

.widesocialbuybutton
{
	float: left;
	margin: 0px 0 0 0;
}

.widesocialbuybutton img
{
	cursor: hand; 
	cursor: pointer;
}

.wideenlarge
{
	font-weight: bold;
	text-decoration: underline;
	color: #212963;
}


/**********************************************
Start of footer tag definitions
***********************************************/

#widefooter
{
	clear: both;
	position: relative;
	/** background-color: #ededed; **/	
	background-color: #f5f5f5;
}

.townlandscape
{
	clear: both;
	height: 200px;
	background: #f5f5f5;
}

      .townlandscape div {
        position: absolute;
        bottom: 0;
        width: 100%;
        background: #f5f5f5;
        padding: 0;
        margin: 0;
      }

#widefooterinner
{
	clear: both;
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
	/** background: url(wide_footer_block.gif); **/
	background-repeat: repeat-y;
	background-position: 0px 0px;	
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	color: #000000;		

}

.widefooterbox
{
	position: relative;
	float: left;              
	width: 298px;
	margin: 25px 28px 25px 0px;
}

.widefooterbox ul
{
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

.widefooterbox li
{
	margin-top: 10px;
	line-height: 16px;
	padding-left: 15px;
	background: url(list_item.gif) no-repeat;
	
}



.widefooterbox a
{
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-decoration: none;
	color: #000000;
}

.widefooterbox a:hover
{
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;
	text-decoration: underline;
	color: #000000;
}

.widefooterbox li
{
	margin-bottom: 9px;
}

#widefooterupcomingeventsphoto
{
	position: relative;
	float: left;
	width: 167px;
	margin: 25px 28px 25px 0px;	
}

.widefooterbreak
{
	clear: both;
	position: relative;	
	height: 3px;
	margin-left: 1px;
	margin-right: 1px;
	width: 978px;
	background-color: #ffffff;
}

.wideemailbox
{
	position: relative;
	float: left;
	width: 428px;
	margin: 25px 28px 25px 0px;
}

#wideslogan
{
	clear: both;
	position: relative;
	background-color: #212963;
	text-align: left;	
}

#widesloganinner
{
	clear: both;
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
	height: 32px;
	line-height: 32px;
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;	
	font-size: 15px;
	color: #ffffff;		
	background-color: #212963;
}

#widefooterwebsiteby
{
	float: left;
	position: relative;
	height: 32px;
	width: 220px;
	text-align: right;
}

#wideslogan a, #wideslogan a:hover
{
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

#widefooterslogan
{
	float: left;
	position: relative;
	height: 32px;
	width: 760px;	
}

.widefooterpadding
{
	clear: both;
	position: relative;
	padding: 0px 0px 0px 0px;	
}

.widefooterbox table td
{
	padding: 5px;	
}

#widefrontpanels
{
	clear: both;	
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
	padding-bottom: 30px;	
}

.widefrontpanel
{
	float: left;
	position: relative;
	width: 225px;	
}

.widefrontpanelphoto
{
	clear: both;
	width: 225px;
	height: 138px;	
}

.widefrontpanelmargin
{
	margin-left:26px;	
}

.widefrontpanelphotocaption
{
	position: absolute;
	z-index: 1;
	top: 105px;
	left: 0;
	height: 33px;
	border-top: 1px solid #ffffff;
	width: 225px;
	line-height: 33px;
	background: url(tiny_eight.gif) top right #212963 no-repeat;	
	
}

.dropshadow 
{
	border: solid 4px #ffffff;
	box-shadow: 2px 2px 2px rgb(136, 136, 136);
}

.widefrontpanelphotocaptioninner
{
	padding-left: 15px;
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;	
	font-size: 15px;
	color: #ffffff;	
}

.widefrontpanelphotocaptioninner a, .widefrontpanelphotocaptioninner a:hover
{
	color: #ffffff;	
	text-decoration: none;
	font-style: normal;
	font-weight: 400;
}

.widefrontpaneltext
{
	clear: both;
	width: 225px;	
}

.widefrontpaneltextinner
{
	clear: both;
	padding: 10px;	
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;	
	font-size: 15px;
	color: #000000;		
}

/**********************************************
Start of standard body tag definitions
***********************************************/

#widefrontmain
{
	clear: both;
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
	height: 403px;	
	background: url(wide_full_panel_background.gif);
	background-repeat: no-repeat;
	background-position: 594px 25px;	
}

#widefrontmaintext
{
	position: absolute;
	width: 329px;
	height: 301px;
	top: 51px;
	right: 29px;	
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #000000;	
	font-size: 14px;
}

#widefrontslider
{ 
	position: absolute;
	width: 570px;
	height: 353px;
	top: 25px;
	left: 0px;
	background-color:#333; 	
	border: 0px solid #666; 
	padding: 0;
}

#widesocialblock, #wideproceeds, #widecomments
{
	clear:both;	
	margin-top: 10px;	
}

#widewrapper
{
	clear: both;
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
}

#widemain1
{
	clear: both;
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;	
}

#widemain2
{
	clear: both;
	
	background: url(2columns.gif) 474px 0 repeat-y;
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;	
}

#widemain3
{
	clear: both;
	
	background: url(3columns.gif) 316px 0 repeat-y;
	font-family: "dejarip-n4","dejarip",sans-serif;;
	font-style: normal;
	font-weight: 400;	
}

#widemain4
{
	clear: both;
	
	background: url(4columns.gif) 316px 0 repeat-y;
	font-family: "dejarip-n4","dejarip",sans-serif;;
	font-style: normal;
	font-weight: 400;	
}

.wideresult2
{
	float: left;	
	width: 460px;
	margin-right: 30px;
	position: relative;
	padding: 0 0 20px 0;
}

.wideresult3
{
	float: left;	
	width: 306px;
	margin-right: 20px;
	position: relative;
	padding: 0 0 20px 0;
}

.wideresult4
{
	float: left;	
	width: 225px;
	margin-right: 20px;
	position: relative;
	padding: 0 0 20px 0;
}


.widedashedline
{
	clear: both;
	position: relative;
	height: 1px;
	border-top: 1px dashed #808080;		
	padding: 0 0 20px 0;
}

.widedashed
{
	background: url(2columns.gif) 241px 0px repeat-y;	
}

#wcmtoc a:hover, #wcmtoc a, #wcmshoptoc a:hover, #wcmshoptoc a
{
	font-weight: normal;
	font-size: 15px;
	color: #000000;
	text-decoration: none;	
}

.widetocitem
{
	clear: both;	
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;	
}

.widetocitem a
{
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
}


.widetocitempadding
{
	clear: both;
	padding: 8px 12px 8px 12px;	
}

.widetocitemcountpadding
{
	clear: both;
	padding: 8px 0px 8px 0px;	
}




.widetocitemcount
{
	float: right;
	position: relative;
	width: 26px;
	text-align: right;
	margin-right: 5px;
}

.widetocitemtext
{
	float: right;
	position: relative;
	width: 210px;
	border-bottom: 1px dashed #808080;	
}

.widetocitemtextselected
{
	float: right;
	position: relative;
	width: 210px;
	border-bottom: 1px dashed #808080;
	background-color: #212963;
	color: #ffffff;	
}


.menuselected
{
	background: #212963 !important;
	color: #ffffff !important;	
	padding: 3px 0 3px 3px;
}


#wmtoc td
{
	line-height: 20px;	
}

#wmtoc td.counter
{
	text-align: right !important; 	
}

#widesplashphotoblock
{
	float: left;
	position: relative;
	width: 570px;
	margin-top: 25px;
}

#widesplashphotopanel
{
	height: 353px;
}


#widesplashthumbnails
{
	float: left;	
	width: 395px;
	margin: 25px 0 0 15px;		
}

.splashthumbnail
{
	padding: 5px;
	border: solid 1px #d5d5d5;	
	float: left;
	margin: 0 10px 3px 0;
}

#widesplashphoto
{
	clear: both;
	position: relative;
	width: 570px;
	height: 319px;
}

#pinpoint
{
	position: absolute;
	top: 0;
	left: 0;	
}

#widesplashphotocaption
{
	clear: both;
	height: 33px;
	margin-top: 1px;
	font-family: "dejarip-n4","dejarip",sans-serif !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-size: 15px !important;
	color: rgb(255, 255, 255) !important;
	background: url("tiny_eight.gif") no-repeat scroll right top rgb(33, 41, 99) !important;
	padding: 0px 15px !important;
	line-height: 33px;
}

#widesplashphotowhitecaption
{
	position: absolute;
	left: 0;
	background: #ffffff;
	bottom: 0;
	z-index: 6;
}

#widesplashphotowhitecaption h1
{
	padding: 0 20px 0 15px;
}



#wcmheaderwrapper
{
	clear: both;
	position: relative;
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
	background: url(header_sidelines.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;	
}

#wcmtopline
{
	clear:both;
	height: 25px;
	line-height: 25px;
	background-color: #212963;
	border-bottom: solid 1px #c0c0c0;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;		
}

#wcmtopline a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

#wcmtopline a:hover
{
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}

#wcmtoplineslogan
{
	float: left;
	width: 561px;
	margin-left: 14px;
}

#wcmtoplineaddress
{
	float: left;
	width: 391px;
	text-align: right;
}

#wcmheader
{
	clear: both;
	position: relative;
	height: 130px;
	background-color: #212963;
	background-image: url(eight.gif);
	background-repeat: no-repeat;
	background-position: top right;		
}

#wcmlogo
{
	position: absolute;
	height: 91px;
	top: 15px;	
	left: 25px;
}





#shoppingcartlink a, #shoppingcartlink a:hover
{
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;	
}

#wcmphone a
{
	color: #ffffff;	
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}

#wcmphone a:hover
{
	color: #ffffff;	
	text-decoration: underline;
	font-weight: normal;
	font-size: 11px;
}



#wcmmenu
{
	position: absolute;
	bottom: 0;
	height: 39px;
	left: 0px;
}

#wcmmenu1
{
	float: left;
	position: relative;
	width: 1px;
	height: 39px;	
}

#wcmmenu2
{
	float: left;
	position: relative;
	width: 978px;
	height: 39px;	
	background: url(menu_background.gif);
	background-repeat: repeat-x;
	background-position: top left;
	overflow: hidden;	
}









/**********************************************
Start of main body tag definitions
***********************************************/

#wcmbodywrapper
{
	clear: both;
	width: 980px;
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
	background: url(sidelines.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;		
}

#wcmtoc
{
	position: relative;
	float: left;
	width: 241px;
	margin-top: 45px;
	margin-bottom: 25px;
	margin-right: 36px;	
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;	
}

#wcmshoptoc
{
	position: relative;
	float: left;
	width: 221px;
	margin-top: 45px;
	margin-bottom: 25px;
	margin-right: 56px;	
}

#wcmpagewidth
{
	position: relative;
	float: left;
	width: 702px;
	margin-top: 25px;
	margin-bottom: 25px;
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
}

#wcmfullpagewidth
{
	clear: both;
	padding-top: 25px;
	padding-bottom: 25px;
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;	
}

.celltitle
{
	line-height: 20px;
	/* height: 40px; */
}

.countspace
{
	padding-right: 6px;	
}





#wcmpageinner
{
	clear: both;
/*	margin-left: 21px;
	margin-right: 21px;	 */
	margin-top: 0;
}

#wcmpageinner ol li
{	
	padding-bottom: 15px;
}

.wcmpagesocialblock
{
	clear: both;
	margin-top: 20px;
	margin-left: 21px;
	margin-right: 21px;
	border-top: dashed 1px #808080;
	padding-top: 20px;
}

.wcmsocialblockfacebookitem
{
	float: left;
	position: relative;
	margin-right: 20px;	
}

.wcmsocialblockprint
{
	float: right;	
	position: relative;
}


#wcmthirdspageinner
{
	clear: both;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;	
	background: url(dashedthirds_background.gif);
	background-repeat: repeat-y;
	background-position: 310px 0px;	
	margin-left: 21px;
	margin-right: 21px;
}

#wcmtwospageinner
{
	clear: both;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;	
	background: url(dashedtwos_background.gif);
	background-repeat: repeat-y;
	background-position: 469px 0px;	
	margin-left: 21px;
	margin-right: 21px;
}


/**********************************************
Start of image archive tag definitions
***********************************************/









#archivephoto
{
	clear: both;
	padding: 21px 21px 21px 21px;
}

#photocolumn1
{
	position: relative;
	float: left;
	width: 700px;
}

#photocolumn2
{
	position: relative;
	float: left;
	width: 217px;
	margin-left: 21px;
}

#downloadmonitorpanel
{
	clear: both;
	padding: 0 64px 0 64px;
}
















.dhtmlwindow{
position: absolute;
border: 2px solid black;
visibility: hidden;
background-color: white;
}

.drag-handle{ /*CSS for Drag Handle*/
text-indent: 3px;
font: bold 14px Arial;
background-color: #212963;
color: white;
cursor: move;
overflow: hidden;
width: auto;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
background-image: url(waterford_county_museum_small.gif);
background-position: 12px 12px;
background-repeat: no-repeat;
height: 58px;
}

.drag-handle .drag-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
position: absolute;
right: 1px;
top: 2px;
cursor: hand;
cursor: pointer;
}

* html .drag-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
width: 100%;
}


.drag-contentarea{ /*CSS for Content Display Area div*/
border-top: 1px solid #c0c0c0;
background-color: white;
color: black;
height: 150px;
padding: 2px;
overflow: auto;
}

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
border-top: 1px solid gray;
background-color: #F8F8F8;
height: 13px; /*height of resize image*/
}


.drag-resizearea{ /*CSS for Resize Area itself*/
float: right;
width: 13px; /*width of resize image*/
height: 13px; /*height of resize image*/
cursor: nw-resize;
font-size: 0;
}


/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

table {
  border-collapse:separate;
  border-spacing:0;
}

caption, th, td {
  text-align:left;
  font-weight:normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:"";
}

blockquote, q {
  quotes:"" "";
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
  display: block;
}

/*====================================*/
/* These are custom bits
/*====================================*/

.nivo-controlNav
{
  display: none;  
}

.theme-default .nivoSlider {
  position:relative;
  background:#fff url(loading.gif) no-repeat 50% 50%;
   
    /*
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    */
}

.nivo-caption 
{
	font-family: "dejarip-n4","dejarip",sans-serif !important;
	font-style: normal !important;
	font-weight: 400 !important; 
  font-size: 15px !important; 
  color: #ffffff !important;
	filter:alpha(opacity=100) !important;
	opacity: 1 !important;
	-moz-opacity:1 !important;
	background: url(tiny_eight.gif) top right #212963 no-repeat !important;	
	padding: 0 15px !important;
	line-height: 33px;
	border-top: 1px solid #ffffff;
	
}

.nivo-caption h1
{
  font-family: Georgia, "Times New Roman", Times, serif; 
  font-size: 20px; 
  color: #ffffff; 
  font-weight: normal;
  margin-bottom:10px;
}












































































/*  slider container(s) */


.wcmfrontphotoclickable
{
	clear: both;
	position: relative;
	height: 273px;
}

.wcmfrontcaption
{
	clear: both;
	position: relative;
	width: 520px;
	height: 49px;	
	background-color: black;
	filter:alpha(opacity=65);
	opacity: 0.65;
	-moz-opacity:0.65;		
}

.archivenavigationleft
{
	float: left;	
	width: 50%;
}

.archivenavigationright
{
	float: right;	
	width: 50%;
}

.wcmfrontcaptioninner
{
	clear: both;
	position: relative;
	padding: 10px 10px 10px 10px;	
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;	
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
}



#eventphoto
{
	position: relative;	
}





.wcmfooterhorizontalbreak
{
	clear: both;
	position: relative;	
	height: 3px;
	margin-left: 1px;
	margin-right: 1px;
	width: 978px;
	background-color: #ffffff;
	display: block;
    	overflow: hidden	
}







.wcmformrow
{
	clear: both;
	position: relative;	
	padding-top: 5px;
}

.wcmformcell
{
	float: left;
	padding-right: 10px;	
}


























.wcmnextprevious a, #wcmpageinner a, .wcmsocialblockitem a, .wcmsocialblockprint a, #photocolumn2 a, #widemain1 a, #widemain2 a, #widemain3 a 
{
	font-weight: bold;
	color: #212963;
	text-decoration: underline;	
}

.wcmnextprevious a:hover, #wcmpageinner a:hover, .wcmsocialblockitem a:hover, .wcmsocialblockprint a:hover, #photocolumn2 a:hover, #widemain1 a:hover, #widemain2 a:hover, #widemain3 a:hover
{
	font-weight: bold;
	color: #ab3305;
	text-decoration: underline;	
}










































#museumtitlewithtoc
{
	clear: both;
	position: relative;	
	padding-left: 230px;
	padding-top: 25px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;		
}

#museumtitle
{
	clear: both;
	position: relative;	
	padding-left: 25px;
	padding-top: 25px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;		
}

#museumtitlewithtoc h1, #museumtitle
{
	padding-bottom: 3px;
	margin-bottom: 0px;
}

.museumnavwithtoc
{
	clear: both;
	position: relative;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;	
	padding-right: 25px;
	line-height: 25px;	
}

#museumbody
{
	clear: both;
	position: relative;	
	width: 930px;
	top: 0;
	left: 25px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;	
}



#museumbody a, .museumnavwithtoc a, #wcmthirdspageinner a, #wcmtwospageinner a, td a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	
	font-weight: bold;
	color: #253687;	
}

#museumbody a:hover, .museumnavwithtoc a:hover, #wcmthirdspageinner a:hover, #wcmtwospageinner a:hover, td a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	
	font-weight: bold;
	color: #700004;
}

#museumbodytoc
{
	position: relative;
	float: left;
	width: 180px;
	padding-bottom: 25px;	
}

#museumbodycontentwithtoc
{
	position: relative;
	float: left;
	width: 725px;
	margin-left: 25px;
	padding-bottom: 25px;	
}

#museumsocialblock
{
	clear: both;
	position: relative;
	padding-top: 25px;
	padding-left: 25px;
	padding-bottom: 25px;	
}

#museumsocialblocktitle
{
	clear: both;
	position: relative;	
	padding-left: 260px;
}

.socialicon
{
	float: left;
	margin-right: 5px;
}

.socialicontext
{
	float: left;
	margin-right: 15px;
}

#museumsocialblock a
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #253687;	
}

#museumsocialblock a:hover
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	color: #700004;
}

#museumrightcolumn
{
	position: relative;
	float: left;
	width: 452px;
	margin-left: 25px;
	padding-bottom: 25px;	
}

#museumleftcolumn
{
	position: relative;
	float: left;
	width: 453px;
	padding-bottom: 25px;
}






























.imageleft10
{
	float: left;
	border-width: 0px;
	margin-right: 10px;
}




.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
}

.image
{
	border-width: 0px;
}

.frontimage
{
	border: solid 1px #c5c5c5;
	padding: 5px;
	background-color: #ffffff;
}

.clear 
{
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;  
}

.clear3 
{
    clear: both;
    display: block;
    height: 3px;
    overflow: hidden;
    margin: 0;
    padding-left: 1px;
    padding-right: 1px;
}

.clear3inner
{
    clear: both;
    display: block;
    height: 3px;
    overflow: hidden;
    background-color: #ffffff;
}
















h3
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
	font-family: "dejarip",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #000000;		
}

td
{
	font-family: "dejarip-n4","dejarip",sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #000000;	
	text-decoration: none;	
	font-size: 15px;
}

td a, td a:hover
{
	font-family: "dejarip",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 17px;
}




#museummain
{
	clear: both;
	position: relative;	
}









#museumiasidemenu
{
	float: left;
	width: 200px;
}	

#museumcolumnbreak
{
	float: left;
	width: 30px;
}



#museummaincontents
{
	float: left;
	width: 230px;
}

#museummaincontents a, #museumsocialblock a
{
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

#museummaincontents a:hover, #museumsocialblock a:hover
{
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}

#museummaincontentsinner
{
	clear: both;
	position: relative;
	padding-right: 15px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;	
	padding-top: 27px;
}

#museummaincontentsbloginner
{
	clear: both;
	position: relative;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;	
	padding-top: 27px;
}

#museummaintext
{
	float: left;
	width: 700px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;	
	background-color: yellow;	
}

#museummaintext2
{
	clear: both;
	position: relative;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	color: #000000;	
	padding: 25px 24px 25px 24px;	
}

.museummaintextinner
{
	clear: both;
	position: relative;
	margin-bottom: 15px;	
	margin-top: 5px;	
}

.museumnavblock
{
	clear: both;
	position: relative;	
	display: block;
	height: 30px;
	line-height: 30px;
}

.museummaintextinnertitle
{
	float: left;
	width: 350px;
}

.museummaintextinnercattitle
{
	float: left;
	width: 465px;
}

.museummaintextinnerpagenav
{
	float: left;
	width: 350px;
	text-align: right;
}

.museummaintextinnercatpagenav
{
	float: left;
	width: 465px;
	text-align: right;
}

.museummaintextinnerpagenav a, .museummaintextinnerpagenav a:hover
{
	font-size: 12px;
}



.archivesearchbox
{
	clear: both;
	position: relative;	
}

.archivedropdowntitle
{
	clear: both;
	position: relative;
	height: 20px;
	line-height: 20px;
	display: block;	
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 10px;
	color : #404040;
	font-weight: bold;	
}

.archivedropdowntitle a, .archiversslink a
{
	font-weight: bold;
	color: #860808;
	text-decoration: none;	
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 10px;	
}

.archivedropdowntitle a:hover, .archiversslink a:hover
{
	font-weight: bold;
	color: #860808;
	text-decoration: underline;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 10px;	
}

#archivesearchdropdowns
{
	clear: both;
	position: relative;
	padding: 20px 11px 30px 11px;
}

.archivedropdown, .archiversslink
{
	clear: both;
	position: relative;
	padding-top: 22px;	
}

.archivesearchbutton
{
	clear: both;
	position: relative;
	text-align: right;
	padding-top: 12px;
	padding-bottom: 8px;	
}

.archivesearchboxbox input
{
	width: 177px;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	color : #000000;		
}
					
.archivedropdowndropdown select
{
	width: 177px;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	color : #000000;		
}

.archivedropdownsmall select
{
	width: 34px;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	color : #000000;
}

.smallselectitem
{
	float: left;
	width: 44px;
}

#archivecolumn3
{
	float: left;
	width: 980px;	
}







.archivenavigationheader a
{
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 12px;
	font-weight: bold;
	text-decoration: none;
	color: #253687;
}

.archivenavigationheader a:hover
{
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 12px;
	font-weight: bold;
	text-decoration: none;
	color: #700004;
}

.archivethumbnailbox
{
	float: left; 
	position: relative;
	margin-left:38px;
	margin-bottom:15px; 
	width:200px; 
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}

.archivethumbnail
{
	clear:both;
	width: 200px;
	height:133px;
	overflow:hidden;
	position:relative;
}

.archivethumbnailgap
{
	float: left;
	width: 38px;
	height: 38px;	
}

.archivethumbnailbreak
{
	clear: both;
}

.archivethumbnailcaption
{
	clear: both;
	overflow:hidden;
	height:70px;	
}



#archivesubmenuheader
{
	clear: both;
	height: 22px;
	background-color: #ffffff;
	width: 958px;
	margin-left: 21px;
}

.archivemenubutton
{
	float: left;
	height: 21px;
	background-color: #e4e0e0;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 10px;
	color : #000000;
	line-height: 21px;
	display: block;	
	border-top: solid 1px #808080;
	border-right: solid 1px #808080;
}

.archivemenubuttonselected
{
	float: left;
	height: 21px;
	background-color: #ffffff;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 10px;
	color : #000000;
	line-height: 21px;
	display: block;	
	border-top: solid 1px #808080;
	border-right: solid 1px #808080;
}

#archivemenubuttonbreak
{
	float: left;
	width: 199px;
	height: 22px;	
}


#archivemenucartbuttonbreak
{
	float: left;
	width: 31px;
	height: 22px;	
}

.archivemenubutton a
{
	text-decoration: none;
	color: #000000;	
	line-height: 21px;
	display: block;
}

.archivemenucartbutton a
{
	text-decoration: none;
	color: #ffffff;	
	line-height: 21px;
	display: block;
}

.archivemenubutton a:hover, .archivemenubuttonselected a, .archivemenubuttonselected a:hover, .archivemenucartbutton a:hover
{
	text-decoration: none;
	color: #ffffff;	
	line-height: 21px;
	display: block;
	background-color: #860808;
}


.widethumbnailbuttons
{
	clear: both;
	height: 20px;	
}

.widethumbnailprint, .widethumbnailorder
{
	float: left;
	height: 20px;
	line-height: 20px;	
}

.widethumbnailorder
{
	margin-left: 4px;	
}


.widethumbnailorder a, .widethumbnailorder a:hover, .archivelistingdetailsbutton a, .archivelistingdetailsbutton a:hover
{
	float: left;
	display: block;
	background-color: #860808;
	color: white;
	text-decoration: none;
}

.widethumbnailprint a, .widethumbnailprint a:hover
{
	float: left;
	display: block;
	background-color: #808080;
	color: white;
	text-decoration: none;
}

#archivebody
{
	clear: both;
	position: relative;
	width: 940px;
	left: 39px;
	top: 20px;
	margin-bottom: 20px;
}



.archivelisting
{
	clear: both;
	position: relative;
	width: 901px;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;	
}

.archivelistingtitle
{
	clear: both;
	position: relative;		
}

.archivelistingtitle a, .archivethumbnailcaption a, #archivemaintext a, .archivecopyrightline a
{
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 12px;
	color : #253687;
	font-weight: bold;
	text-decoration: underline;
}

.archivelistingtitle a:hover, .archivethumbnailcaption a:hover, #archivemaintext a:hover, .archivecopyrightline a:hover
{
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size : 12px;
	color : #700004;
	font-weight: bold;
	text-decoration: underline;
}

.archivelistingbreak
{
	clear: both;
	position: relative;
	height: 25px;	
}

.archivelistingdescription
{
	clear: both;
	position: relative;	
	padding-top: 5px;	
}

.archivelistingdetails
{
	clear: both;
	position: relative;	
	padding-top: 5px;
}

.archivelistingdetailsitem
{
	float: left;
	height: 17px;
	line-height: 17px;
	display: block;
	padding-right: 25px;
}

.archivelistingdetailsbutton
{
	float: left;
	width: 94px;
}

.archivetable
{
	clear: both;
	position: relative;	
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
}

.archivetablerow
{
	clear: both;
	position: relative;	
	padding: 5px 15px 5px 15px;
}

.archivecopyrightline
{
	clear: both;
	position: relative;	
	display: block;	
	padding: 5px 15px 25px 15px;
	height: 25px;
	line-height: 25px;
}

.archivetablerowright
{
	clear: both;
	position: relative;
	text-align: right;	
	padding: 5px 15px 5px 15px;
}


#photobox
{
	clear: both;
	position: relative;
	width: 901px;
}

#photoboxphoto
{
	position: relative;
	float: left;
	width: 676px;	
}

#photoboxphotodownloads
{
	position: relative;	
	float: left;
	width: 225px;	
}

#photoboxphotodownloadsbutton
{
	clear: both;
	position: relative;
	text-align: center;
}

#photoboxphotodownloadstext
{
	clear: both;
	position: relative;
	text-align: center;	
}

.archivedownloadboxesline
{
	clear: both;
	position: relative;	
}

.archivedownloadboxOn
{
	float: left;
	position: relative;	
	padding-right: 3px;
	padding-left: 3px;
	height: 18px;
	line-height: 18px;
	display: block;	
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	color: #ffffff;	
	background-color: #9C0000;
}

.archivedownloadboxOnRestricted
{
	float: left;
	position: relative;	
	padding-right: 3px;
	padding-left: 3px;
	height: 18px;
	line-height: 18px;
	display: block;	
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	color: #ffffff;	
	background-color: #D08002;
}

.archivedownloadboxOff
{
	float: left;
	position: relative;	
	padding-right: 3px;
	padding-left: 3px;	
	height: 18px;
	line-height: 18px;
	display: block;	
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	color: #808080;	
	font-weight: bold;
	background-color: #efefef;
}

.archivedownloadboxbreak
{
	float: left;
	position: relative;	
	width: 3px;
	height: 18px;	
}

.archivedownloadboxOn a, .archivedownloadboxOn a:hover, .archivedownloadboxOnRestricted a, .archivedownloadboxOnRestricted a:hover
{
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	color: #ffffff;	
	text-decoration: none;
	font-weight: bold;
}

.archivedownloadboxesdownload a, .archivedownloadboxesdownload a:hover
{
	font-weight: bold;
	text-decoration: none;
	color: #860808;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}

.archivedownloadboxesdownload
{
	clear: both;
	position: relative;
	text-align: center;
}

#archivedownloadboxes
{
	clear: both;
	position: relative;
	padding: 4px;	
}

.archivedownloadboxestitle
{
	clear: both;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;	
	text-align: left;	
}

.archivedownloadboxesrestricted
{
	clear: both;
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
	font-family : Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #D08002;	
	font-weight: bold;
	text-align: center;	
}

.photoleft
{
	float: left;
	position: relative;	
	margin: 15px 15px 15px 0px;
	background-repeat: no-repeat; 
	background-position: top left;		
}      

.photoright
{
	float: right;
	position: relative;	
	margin: 15px 0px 15px 15px;
	background-repeat: no-repeat; 
	background-position: top left;
}

.webphoto
{
	clear: both;
	position: relative;	
}

.webcaption
{
	clear: both;
	position: relative;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: #000000;
	line-height: 20px;
	font-weight: normal;			
}

.webphotolink 
{
	font-size: 11px;
}


select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

h1
{
	font-family: "dejarip",sans-serif;
	font-style: normal;
	font-weight: 700;
	color: #000000;	
	padding-top: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 22px;
}

h2
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	color: black;	
	padding-top: 25px;
	margin-top: 0px;
	margin-bottom: 10px;
}

form
{
	margin: 0;
	padding: 0;	
}

hr
{
	clear: both;
	position: relative;	
}		

.articlephoto
{
	width: 110px;
	height: 110px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #c0c0c0;	
}

.photothird
{
	position: relative;
	float: left;
	width: 312px;
	overflow: hidden;	
}

.photosecond
{
	position: relative;
	float: left;
	width: 469px;
	overflow: hidden;	
}

.photothirdinner, .photosecondinner
{
	clear: both;
	position: relative;
	padding: 10px 10px 10px 10px;	
}

.photothirdphoto, .photosecondphoto
{
	position: absolute;
	width: 124px;
	height: 124px;
	top: 47px;
	left: 16px;	
}

.photothirdphototitle
{
	position: absolute;
	top: 16px;
	left: 16px;	
	width: 277px;
}

.photothirdphototext
{
	position: absolute;
	width: 147px;
	height: 112px;
	top: 47px;
	left: 149px;	
	line-height: 14px;
	overflow: hidden;
}

.photothirdphototextonly
{
	position: absolute;
	width: 277px;
	height: 112px;
	top: 47px;
	left: 16px;	
	line-height: 14px;
	overflow: hidden;
}

.imageborder
{
	border: 1px solid #808080;	
}

.imagephotothird
{
	border: 1px solid #808080;
	float: left; 
	margin-bottom: 10px;
	margin-right: 10px;	
}


/**********************************************
Start of image caption styles
***********************************************/

.photocaption
{
	clear: both;
	padding: 20px 20px 20px 20px;
	/* background-color: #2d2d2d; */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;		
}

#photocaption h1
{
	color: #000000;
	margin-top: 0;
	padding-top: 0;
}

.photocaptiondetails
{
	clear: both;
	padding: 10px 20px 0 20px;
	/* background-color: #2d2d2d; */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}

.photocaptiondescription
{
	clear: both;
	padding: 10px 0 10px 0;
}

#photocaption a
{
	color: #ffffff;
	font-weight: bold;
	text-decoration: underline;	
}

#photowrapper
{
	clear: both;	
	position: relative;
}

#photocaptiondownloadlink
{
	position: absolute;
	bottom: 14px;
	left: 14px;
	line-height: 25px;
	height: 25px;
	background-color: #2d2d2d;
	color: #ffffff;
	padding: 0 13px 0 13px;
}

#photocaptiondownloadlink a
{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#photocaptiondownloadlink a:hover
{
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

#photosocialblock
{
	clear: both;	
}

.socialblockitem
{
	float: right;
	width: 70px;
	text-align: right;	
}

#photocaptionleft
{
	float: left;
	width: 445px;	
}

#photocaptionright
{
	position: relative;
	float: right;
	width: 215px;
	text-align: right;	
}

#facebookicon
{
	position: absolute;
	top: 0;
	right: 0;
	width: 55px;
}

#googleplusicon
{
	position: absolute;
	top: 0;
	right: 65px;
	width: 55px;
}

#twittericon
{
	position: absolute;
	top: 0;
	right: 129px;
	width: 55px;
}

.highlight
{
	color: #ff2407;
	font-weight: bold;
	font-style: italic;	
}

.results
{
	color: #860808;	
}








.clear {
clear:both;
}

.right {
position: relative;
float: right;
margin: 0 0 10px 15px;
}

.left {
position: relative;	
float: left;
margin: 0 10px 10px 0;
}





#wcmpageinner div.caption {
	margin: 0 15px 10px 15px;
	border: 1px solid #ccc;
	padding: 5px;
}

#wcmpageinner div.right {margin-right: 0;}
div.left  { margin-left: 0;}

#wcmpageinner div.caption img {
	margin: 0;
	padding:0;
	border:0;
}

#wcmpageinner div.caption p {
	margin: 5px 0 0 0;
	padding: 5px;
	border-top: 1px #ddd dotted;
	font-size: .9em;
}

#widemain2 div.caption, #widemain1 div.caption {
	margin: 0 15px 10px 15px;
	border: 1px solid #ccc;
	padding: 5px;
}

#widemain2 div.right, #widemain1 div.right {margin-right: 0;}
div.left  { margin-left: 0;}

#widemain2 div.caption img, #widemain1 div.caption img {
	margin: 0;
	padding:0;
	border:0;
}

#widemain2 div.caption p, #widemain1 div.caption p {
	margin: 5px 0 0 0;
	padding: 5px;
	border-top: 1px #ddd dotted;
	font-size: .9em;
}

